/**
 * [transition 动画效果]
 * @param  @t_pto:     all           [属性]
 * @param  @runTime:   0.5s          [运行时间]
 * @param  @deleyTime: 0s            [延迟时间]
 * @param  @runFun:    ease;         [运行方式]
 */
/**
 * a标签hover样式
 * @font_color: 字体颜色
 * @ahover_darken: 字体hover颜色加深百分比
 */
/*
 * 通用按钮hover
 * @bg_color: 按钮颜色
 * @hover_darken: 按钮hover颜色加深百分比
 */
/*
 * 通用按钮样式
 * @bg_color: 按钮颜色 默认#6fd1de（浅蓝色）
 * @padding_tb: 按钮padding-top padding-bottom
 * @padding_lr: 按钮padding-left padding-right
 * @hover_darken: 按钮hover颜色加深百分比
 */
.search_option_Panel {
  position: relative;
  display: block;
  width: 100%;
}
.search_option_Panel .search_tip {
  line-height: 24px;
  color: #999999;
  text-align: center;
  font-size: 11px;
}
.search_option_Panel .options_container {
  position: relative;
  width: 100%;
  max-height: 180px;
  overflow-y: auto;
  font-size: 13px;
  background: #fff;
  border: 1px solid #e3e5e7;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.search_option_Panel .options_container li {
  position: relative;
  padding-left: 8px;
  padding-right: 8px;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  cursor: pointer;
  color: #575c5b;
  word-wrap: normal;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: inline-block;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.search_option_Panel .options_container li.hover {
  background-color: #eaf8fe;
}
.search_option_Panel .options_container li.active {
  background-color: #2954a2;
  color: #ffffff;
}
.search_option_Panel .options_container li span {
  display: inline-block;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.search_option_Panel .options_container li span.area {
  line-height: 14px;
  color: #999999;
  font-size: 11px;
}
.search_option_Panel .options_container li i.iconfont {
  display: block;
  position: absolute;
  left: -3px;
  top: 50%;
  margin-top: -11px;
  color: #999999;
  font-size: 24px;
}
